Debian Bug report logs - #268739
ITA: siege -- Http regression testing and benchmarking utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sat, 28 Aug 2004 21:48:03 UTC

Owned by: rla@debian.org

Severity: normal

Fixed in version siege/2.60b1-2

Done: Ryszard Lach <rla@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Ryszard Lach <rla@debian.org>
Subject: O: siege -- Http regression testing and benchmarking utility
Date: Sat, 28 Aug 2004 23:36:08 +0200
Package: wnpp
Severity: normal

The current maintainer of siege, Ryszard Lach <rla@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: siege
Binary: siege
Version: 2.60b1-1.1
Priority: optional
Section: web
Maintainer: Ryszard Lach <rla@debian.org>
Build-Depends: debhelper (>> 3.0.0), libssl-dev, ed
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/siege
Files: f6817cf5bbcfc83b92fa894f4bc18419 573 siege_2.60b1-1.1.dsc
 e9d2fe9344ada4979271b90b25be8b40 372959 siege_2.60b1.orig.tar.gz
 f0203983233c184764b103365ed66b91 10441 siege_2.60b1-1.1.diff.gz

Package: siege
Priority: optional
Section: web
Installed-Size: 248
Maintainer: Ryszard Lach <rla@debian.org>
Architecture: i386
Version: 2.60b1-1.1
Replaces: siege-ssl
Depends: libc6 (>= 2.3.2.ds1-4), libssl0.9.7
Suggests: scout
Conflicts: siege-ssl
Filename: pool/main/s/siege/siege_2.60b1-1.1_i386.deb
Size: 73072
MD5sum: 0812f1003e29befd774e05f89c26fb55
Description: Http regression testing and benchmarking utility
 Siege is an regression test and benchmark utility. It can stress test a single
 URL with a user defined number of simulated users, or it can read many URLs
 into memory and stress them simultaneously. The program reports the total
 number of hits recorded, bytes transferred, response time, concurrency, and
 return status. Siege supports HTTP/1.0 and 1.1 protocols, the GET and POST
 directives, cookies, transaction logging, and basic authentication. Its
 features are configurable on a per user basis.

Justification: plenty of NMUs, didn't respond to ping, new upstreams
available



Changed Bug title. Request was from Ryszard Łach <ryszard.lach@contium.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as rla@debian.org. Request was from Ryszard Łach <ryszard.lach@contium.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ryszard Lach <rla@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from rla@debian.org to rla@debian.org. Request was from Ryszard Lach <rla@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ryszard Lach <rla@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 268739-close@bugs.debian.org (full text, mbox):

From: Ryszard Lach <rla@debian.org>
To: 268739-close@bugs.debian.org
Subject: Bug#268739: fixed in siege 2.60b1-2
Date: Wed, 08 Sep 2004 18:17:13 -0400
Source: siege
Source-Version: 2.60b1-2

We believe that the bug you reported is fixed in the latest version of
siege, which is due to be installed in the Debian FTP archive:

siege_2.60b1-2.diff.gz
  to pool/main/s/siege/siege_2.60b1-2.diff.gz
siege_2.60b1-2.dsc
  to pool/main/s/siege/siege_2.60b1-2.dsc
siege_2.60b1-2_i386.deb
  to pool/main/s/siege/siege_2.60b1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 268739@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryszard Lach <rla@debian.org> (supplier of updated siege package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  8 Sep 2004 23:49:15 +0200
Source: siege
Binary: siege
Architecture: source i386
Version: 2.60b1-2
Distribution: unstable
Urgency: low
Maintainer: Ryszard Lach <rla@debian.org>
Changed-By: Ryszard Lach <rla@debian.org>
Description: 
 siege      - Http regression testing and benchmarking utility
Closes: 268739 270711
Changes: 
 siege (2.60b1-2) unstable; urgency=low
 .
   * Adopting my old package (again). Closes: #268739
   * Added notice about HTTPS support into package description. Closes: #270711
   * Removed 'Suggests: scout'; it's not supported, so I'll won't package it.
Files: 
 0a1ef7429f8451b276e6d1b7a6beafef 569 web optional siege_2.60b1-2.dsc
 92a1877e7d35dabc9fe6acd15f4c1587 10618 web optional siege_2.60b1-2.diff.gz
 8206d66f429b3dae171874392d2537b8 72940 web optional siege_2.60b1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBP4H2OGQswQV5LzQRAp7WAJ9/fevK7YrV4yeyNUX1iqGkwCcIbgCfV3x2
XKQRn2V1BPrCw3U9dnrwsL0=
=jm8v
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:19:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.